Update 3.7.15 problem


#1

hello,

Since the last update, an error is displayed:

Warning: Cannot use a scalar value as an array in /home/sqiijgpv/public_html/wp-includes/class.wp-scripts.php on line167

It appears my theme and the default theme

What do you do?

Thank you and sorry for my english


#2

Can confirm. Just reported this here as well:


#3

Albums di not work any more… http://hamburg-vielfalt.de/reise/


#4

Also appears to have an affect on rtMedia Pro too:

[03-Nov-2014 18:58:10 UTC] PHP Warning: Illegal string offset ‘media_type’ in /home2/XXXXXXXXXX/public_html/wp-content/plugins/rtmedia-pro/app/main/controllers/media/RTMediaProSort.php on line 29


#5

Just went to the rtMedia settings and hit save.

Other users said they did the update and had no issues, so that made me think of that.

That seems to have solved the issue. Testing more now, but give that a shot.


PHP Warning: Cannot use a scalar value as an array
#6

Upon installing the WP Plugin I got this error on the top of my website:

Warning: Cannot use a scalar value as an array in /home/awakenst/public_html/preview/SCREAMINGTHUNDER/wp-includes/class.wp-scripts.php on line 167

Can anyone explain what this is, and how to resolve it?

Thank you.


#7

We are looking into this issue till then you can try saving rtMedia admin settings as suggested by @Gideon_Lupine


#8

For those who are still facing this issue, we are not able to reproduce the same on our end, any type of more information will be helpful to solve the issue.


#9

Hi @all,

We have figured out the issue and has been fixed in new release i.e. rtMedia 3.7.16. Please update and check with new release and if you find any issue let us know.


#10